/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.dclsmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.dclsmenu li{
display: inline;
margin: 0;
}

.dclsmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
}

.dclsmenu li a:visited{
color: white;
}
lor: #f00; /*background of tab with "selected" class assigned to its LI */
}